
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "true_story/version"

Gem::Specification.new do |spec|
  spec.name = 'true_story'
  spec.version = TrueStory::VERSION
  spec.platform = Gem::Platform::RUBY
  spec.license = 'MIT'
  spec.authors = ['Nick Cherry']
  spec.email = ['nickcherryjiggz@gmail.com']
  spec.homepage = 'https://github.com/nickcherry/true_story'
  spec.summary = 'Identifies discrepancies between RubyGems content and Github'
  spec.description = 'Identifies discrepancies between RubyGems content and Github.'

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.16"
  spec.add_development_dependency "rake", "~> 10.0"
end
